View Issue Details

IDProjectCategoryView StatusLast Update
0001189CaseTalk ModelerDiagramspublic2017-03-06 17:25
ReporterRobert Geurts 
Assigned ToBCP Software 
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
PlatformIntelOSWindowsOS Version7
Product Version 
Target Version8.19Fixed in Version8.19 
Summary0001189: Disable the possibility to add fact types or subtype without a sentence.
DescriptionIt is possible to add a fact type or a subtype without a sentences. We would like to be able to disable this option to enforces compliance with the FCO-IM-methodology.
TagsNo tags attached.

Relationships

Activities

BCP Software

BCP Software

2017-03-05 16:53

administrator   ~0000728

Refactoring methods will be disabled/enabled through options in the next release. An "advanced" tab will be added where various (experimental) features inside the Modeler can be (de)activated.
BCP Software

BCP Software

2017-03-06 17:25

administrator   ~0000741

"Tools\Options\Advanced" allows disabling of all advanced features and functions inside CaseTalk.

Issue History

Date Modified Username Field Change
2017-02-07 17:36 Robert Geurts New Issue
2017-03-05 16:51 BCP Software Assigned To => BCP Software
2017-03-05 16:51 BCP Software Status new => assigned
2017-03-05 16:52 BCP Software Project DNB => CaseTalk K.I.T.
2017-03-05 16:52 BCP Software Project CaseTalk K.I.T. => CaseTalk Modeler
2017-03-05 16:53 BCP Software Category General => Diagrams
2017-03-05 16:53 BCP Software Target Version => 8.19
2017-03-05 16:53 BCP Software Note Added: 0000728
2017-03-06 17:25 BCP Software Status assigned => resolved
2017-03-06 17:25 BCP Software Resolution open => fixed
2017-03-06 17:25 BCP Software Fixed in Version => 8.19
2017-03-06 17:25 BCP Software Note Added: 0000741